<?xml version="1.0" encoding="utf-8"?>
<CabCalibration>
  <vw2smapping name="Cabinet" cam="CameraCAB">
    <topleft>
      <screenpos>2,1079</screenpos>
    </topleft>
    <bottomright>
      <screenpos>1920,0</screenpos>
    </bottomright>
    <realsize>286,557</realsize>
    <stretch>Fill</stretch>
  </vw2smapping>
  <vw2smapping name="TRANSLITE" cam="CameraTRANS">
    <topleft>
      <screenpos>1920,0</screenpos>
    </topleft>
    <bottomright>
      <screenpos>2941,772</screenpos>
    </bottomright>
    <realsize>303,228</realsize>
    <stretch>Stretched</stretch>
  </vw2smapping>
</CabCalibration>